# accountant.work.get

Read one of your own accountant work requests, exact original/current records, source changes, canonical progress, remaining blockers, administrator responses and email states. Actual work completion and your acceptance are separate. Contains no other client's records.

`GET | POST /api/v1/accounting/accountant.work.get`

Permissions: `accounting:read` · Roles: 

MCP tool: `accounting_accountant_work_get`

## Fields

| Field | Type | Required | Notes |
| --- | --- | --- | --- |
| `id` | string (ID) | Yes | The record's ID. |

## Example request

```bash
curl -G https://app.getoatmilk.com/api/v1/accounting/accountant.work.get \
  -H "Authorization: Bearer $OATMILK_API_KEY" \
  --data-urlencode 'id=9a8b7c6d-5e4f-4a3b-8c2d-1e0f9a8b7c6d'
```

Reference page: https://app.getoatmilk.com/docs/api/accountant.work.get
